@font-face {
	font-family: 'montserrathairline';
	src: url('montserrat-hairline-webfont.eot');
	src: url('montserrat-hairline-webfont.eot#iefix') format('embedded-opentype'), url('montserrat-hairline-webfont.woff') format('woff2'), url('montserrat-hairline-webfont.woff') format('woff'), url('http://lateliernota.com/wp-content/themes/ecoshop/fonts/montserrat-hairline-webfont.ttf') format('truetype'), url('montserrat-hairline-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratlight';
	src: url('montserrat-light-webfont.eot');
	src: url('montserrat-light-webfont.eot#iefix') format('embedded-opentype'), url('montserrat-light-webfont.woff') format('woff2'), url('montserrat-light-webfont.woff') format('woff'), url('montserrat-light-webfont.ttf') format('truetype'), url('montserrat-light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratregular';
	src: url('montserrat-regular-webfont.eot');
	src: url('montserrat-regular-webfont.eot#iefix') format('embedded-opentype'), url('montserrat-regular-webfont.woff') format('woff2'), url('montserrat-regular-webfont.woff') format('woff'), url('montserrat-regular-webfont.ttf') format('truetype'), url('montserrat-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratbold';
	src: url('montserrat-bold-webfont.eot');
	src: url('montserrat-bold-webfont.eot#iefix') format('embedded-opentype'), url('montserrat-bold-webfont.woff') format('woff2'), url('montserrat-bold-webfont.woff') format('woff'), url('montserrat-bold-webfont.ttf') format('truetype'), url('montserrat-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}